{
  "$schema": "https://aka.ms/winget-packages.schema.2.0.json",
  "CreationDate": "2023-06-25T01:40:45.003-00:00",
  "Sources": [
    {
      "Packages": [
        {
          "PackageIdentifier": "7zip.7zip"
        },
        {
          "PackageIdentifier": "Google.Chrome"
        },
        {
          "PackageIdentifier": "Microsoft.Edge"
        },
        {
          "PackageIdentifier": "Mozilla.Firefox"
        },
        {
          "PackageIdentifier": "VideoLAN.VLC"
        }
      ],
      "SourceDetails": {
        "Argument": "https://cdn.winget.microsoft.com/cache",
        "Identifier": "Microsoft.Winget.Source_8wekyb3d8bbwe",
        "Name": "winget",
        "Type": "Microsoft.PreIndexed.Package"
      }
    }
  ],
  "WinGetVersion": "1.4.11071"
}
